:root {
--main-bg-color: #10101061 !important;
--main-bg-activ-color: #5ab15a47 !important;
--main-bloc-color: #00000063 !important;
--border: 1px solid #68ff6d26 !important;
--border-radius: 10px !important;
--blur: blur(3px) !important;
--box-shadow:  0px 0px 1rem 0rem #0000006b !important;
--main-dark-color: #ffffff !important;
--main-text-color: #fff !important;
--text-opaque: rgb(255 255 255 / 79%);
}

.navbar {
background: var(--main-bloc-color);
border: var(--border);
border-radius: var(--border-radius);
backdrop-filter: var(--blur);
box-shadow: var(--box-shadow);
border-radius: 0 0 15px 15px;
}

.banner {
border-radius: var(--border-radius);
border: var(--border);
box-shadow: var(--box-shadow);
}

.app-button {
background: var(--main-bloc-color);
border: var(--border);
border-radius: var(--border-radius);
backdrop-filter: var(--blur);
box-shadow: var(--box-shadow);
min-height: 40px !important;
flex: none !important;
}

.search-input {
background: var(--main-bloc-color);
border: var(--border);
border-radius: var(--border-radius);
backdrop-filter: var(--blur);
box-shadow: var(--box-shadow);
margin-top: 6px;
}

.product-card {
background: var(--main-bloc-color);
border: var(--border);
border-radius: var(--border-radius);
backdrop-filter: var(--blur);
box-shadow: var(--box-shadow);
font-family: Manrope, sans-serif;
}

.monitoring {
border-radius: var(--border-radius);
border-bottom: var(--border); !important;
border-right: var(--border); !important;
border-top: var(--border); !important;
backdrop-filter: var(--blur);
box-shadow: var(--box-shadow);
background: var(--main-bloc-color);
margin-bottom: 17px;
}

.banner-elem {
border-radius: var(--border-radius);
box-shadow: var(--box-shadow);
margin-bottom: 17px;
}

.product-card-price {

}

.product-card-footer {
    color: var(--main-dark-color);
}

.servers-buttons {display: none !important;}

.product-cards {
  gap: 17px;
}

@media (max-width: 1200px) {
    .product-cards {
        grid-template-columns:repeat(3,1fr)
    }
}

@media (max-width: 700px) {
    .product-cards {
        grid-template-columns:repeat(2,1fr)
    }
}

@media (max-width: 500px) {
    .product-cards {
        grid-template-columns:repeat(1,1fr)
    }
}

.product-card-old-price {
  color: #ff7878;
  text-align: center;
}


.app-button--primary:hover, .app-button--primary.app-button--active {
    background-color: var(--main-bg-activ-color);
    color: #ffffff;
    border-color: var(--main-bg-activ-color);
}

.banner-elem {
    background-size: cover;
}

.auth {
    border-bottom-right-radius: 0px;
}

.navbar-brand {
    font-size: 0px;
    width: 100px;
    height: 100%;
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: URL("https://i.postimg.cc/ZnwYTYqF/logo-min.png");
    margin-left: 20px;
    
}

.modal-primary-button {
  background-color: #35ff1a;
}

.banner {
    overflow: hidden;
}

.banner img {
    width: 100%;
    height: auto;
    display: block;
    animation: gentlePulse 8s infinite alternate;
}

@keyframes gentlePulse {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.10);
    }
}

.product-card:hover {
    border-color: var(--main-bg-activ-color);
}

.product-card-price {
  background-color: var(--main-bg-activ-color);
  padding: 0px 10px 0px 10px;
  border-radius: var(--border-radius);
}

.product-card-image-container img {
    width: 80%;
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.3));
}

.product-card-image-container {
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: top;
    border-bottom: var(--border);
}

body {
background-color: rgba(255, 255, 255, 0);
background-image: radial-gradient(circle, rgba(255, 255, 255, 0) 39%, rgba(80, 80, 80, 1) 100%);
}

.products-types-buttons {gap: 12px;}

.nav-item:hover {
  background-color: var(--main-bg-activ-color);
  color: #fff;
}

.auth-btn:hover, .balance-btn:hover, .profile-btn:hover {
  background-color: var(--main-bg-activ-color);
  color: #fff;
}

.app-wrapper {
    background-attachment: fixed !important;
    background-position: center;
    background-size: cover;
}

.banner-item-link {
    border: var(--border);
    border-radius: var(--border-radius);
    backdrop-filter: var(--blur);
    box-shadow: var(--box-shadow);
}

.banner-content {
    font-size: 14px;
}

.navbar-links {
    font-size: 14px;
}

.monitoring-title {
    font-size: 14px;
}

.bunner-title {
  padding-bottom: 5px;
}

.nav-custom-image {
    width: 25px;
    height: 25px;
    object-fit: cover;
    border-radius: 8px;
    transition: transform 0.3s ease;
    display: block;
    margin: 0 auto;
}

.modal {
    background: #2b4b2b;
}

.profile-sidebar__header {
    background-color: var(--main-bloc-color);
}

.profile-sidebar__link--active {
   background-color: var(--main-bg-activ-color);
}

.profile-sidebar__link:hover {
   background-color: var(--main-bg-activ-color);
}

.profile-sidebar__link {
  border-radius: 0px 0px .5rem .5rem;
}

.profile-sidebar__footer{
  background-color: #db4f4f;
  color: #fff;
  border: 0px;
}

.profile-sidebar__item {
  background-color: var(--main-bloc-color);
}

.table thead {
  background-color: var(--main-bloc-color);
}

.table tbody {
  background-color: var(--main-bloc-color);
}

button, input, select, optgroup, textarea {
  background-color: var(--main-bloc-color);
}

.profile-info {
  background-color: var(--main-bloc-color);
}

.text-input {
  background-color: var(--main-bg-activ-color);
  border: 1px;
  border-color: var(--main-bg-activ-color);
}

.form {
  background-color: var(--main-bloc-color);
  border: 1px;
  border-color: var(--main-bg-activ-color);
}

.text-input {
  color: #fff;
}

.recharge-panel {
  background: #ffffff00;
}

.amount-control-counter-button:hover {
   background-color: var(--main-bg-activ-color);
}